Subject: Re: [PATCHSET] libata: PATA driver for Celleb

From: Benjamin Herrenschmidt <[email-masked]>
Date: Fri, 16 Feb 2007 07:46:32 +1100

> I can send a tested patch series (merging all three sources)
> immediately, assuming you like the tree these would be based on. 
> Any special instructions or proceedures to follow, any secret
> initiation rites, hazing, or change of citizenship required?

Just send the blast to our list first so I can verify that the
sungem_phy doesn't adversely affect sungem and everybody (especially Kou
sine you dn't have the Toshiba hardware, do you ?) can verify it all
works fine.

Cheers,
Ben